/* promoBox */
.promoBox {
	border: 1px solid #9b9b9b;
	background: #7e86a2;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.promoBox div {
	border: 1px solid #fff;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow: hidden;
}
.promoBox img {
	display: block;
	margin: 2px;
	border: 1px solid #fff;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width: 300px;
	height: 225px;
}
.promoBox h4 {
	margin: 4px 3px;
	height: 22px;
	line-height: 22px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 0 2px;
	background: #8c92ac;
	color: #fff;
	font-size: 11px;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.promoBox h4 span { font-weight: normal; }
.promoBox a {
	color: #fff;
	text-decoration: none;
}
.promoBox a:hover { text-decoration: underline; }
.promoBox p {
	margin: 5px;
	color: #fff;
	font-size: 10px;
}


#offerList {
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #9b9b9b;
	overflow: hidden;
}
#offerList div {
	margin: 1px;
	border: #fff 1px solid;
	background:#eee;
	height: 53px;
}
#offerList div:first-child {
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#offerList div:last-child {
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
#offerList img {
	float: left;
	width: 60px;
	height: 45px;
	margin: 3px;

display: block;
	margin: 2px;
	border: 1px solid #fff;
	-moz-border-radius: 2px;
	border-radius: 2px;

}


#offerList h4,
#offerList p {
	margin: 3px 0 3px 70px;
	font-size: 10px;
}
#offerList h4 a {
	color: #333;
	text-decoration: none;
}
#offerList h4 a:hover { text-decoration: underline; }


/* OFFER */
#offer {
	margin: 15px 0;
	font-size: 11px;
}
#contentNoBarOM #offer { width: auto; }
#offer h3 {
	margin: 0 0 5px;
	padding: 0;
}
#offer #showContainer {
	width: 310px;
	float: left;
	margin: 0 10px 0 0;
}
#offer #offerListContainer {
	float: left;
	width: 235px;
}
#offer .showAll,
#centerOM .showAll {
	margin: 5px 0 0;
	text-align: right;
	font-size: 10px;
	line-height: inherit;
}